package com.ssj.service.conch.conch.vo;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * @author yrf
 * @date 2019/3/1 11:35
 */
public class PeriodHomeworkWrongQuestionVO implements Serializable {

    private static final long serialVersionUID = -1205292285007461623L;

    private String period;
    private List<ExerciseWrongQuestionVO> questionList = new ArrayList<>();

    public String getPeriod() {
        return period;
    }

    public void setPeriod(String period) {
        this.period = period;
    }

    public List<ExerciseWrongQuestionVO> getQuestionList() {
        return questionList;
    }

    public void setQuestionList(List<ExerciseWrongQuestionVO> questionList) {
        this.questionList = questionList;
    }
}
